[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Debian Installer: please think about updating translations


This mail is sent to all people who contributed to the last version of the
Debian Installer "sublevel 1" translations, for the installation software of
the Debian distribution (which is also used in the Ubuntu installer).

Debian Installer is constantly evolving and we're still quite far away from
the planned freeze of the entire Debian distribution (which should happen in
March 2010). Also, even though a release of Debian Installer is about to
come soon, we're not planning a fully formalized l10n update process yet.

Still, several translations had no single update since Debian Lenny was
released, back in February 2009 (with a release of Debian Installer in
January 2009).

So, as Debian Installer l10n corodinator, I'd like to ask you to consider
updating Debian Installer translations. The most important file, the
"sublevel 1" file, is attached to this mail.

Most of you know well about the D-I l10n process, so you'll know how to get
your hands on the l10n material and how to commit it back. If not,
http://d-i.debian.org/doc/l10n might be useful for you.

Some of you were "just" people who volunteered to complete their language
for the last release of Debian and never mentioned they would commit
themselves to further updates. Still, I'd like to ask you if you could
consider doing such update again.

Some others were just people who once sent a sometimes partial translation
and never, or vera rarely, followed up on it. Even in such case, please
consider doing an update...even a minimal one would be appreciated.

This mailo doesn't give you any deadline...as there is none yet. I however
needed to send a first "prod" round in order to have a rough idea of what we
can expect during the general free when it's time to release.

In any case, thanks for your attention....and good luck for your updates! :-)

Thanks in advance,

Attachment: el.po.gz
Description: Binary data

Reply to: